*{
    font-family:Arial;
  }
  body{
    font-family: 'Times New Roman', Times, serif;
    background-color: #f5e1d2;
    margin: 0;
    padding: 0;
  }
  a{
    color: #fff;
    text-decoration: none;
  }
  #quote > a{
    color: black;
    text-decoration: none;
  }

  #topbanner{
    margin:0px;
    width:100%;
  }
  #menu{
    position:relative;
    border-radius:5px;
    width:50px;
    height:50px;
    margin: 0 15px;
    background-color: #f0e6db;
    border: 1px solid #a78164;
  }
  #menu:hover{
    background-color:#c79174;
  }
  .a{
    position:absolute;
    width:80%;
    height:15%;
    left:10%;
    top:17%;
    background:black;
    border-radius:999px;
  }
  .b{
    position:absolute;
    width:80%;
    height:15%;
    left:10%;
    top:42.75%;
    background:black;
    border-radius:999px;
  }
  .c{
    position:absolute;
    width:80%;
    height:15%;
    left:10%;
    top:68.25%;
    background:black;
    border-radius:999px;
  }

  .bannerbar{
    background-color: #800000;
    color: #fff;
    height: min(8vw,80px);
    width:100%;
    display:flex;
    flex-direction:row;
    align-items:center;
    justify-content: space-between;
  }

  .bannertitle{
    height:65%;
    display:flex;
    align-items: center;
    justify-content: center;
  }
  .bannertitle > h1{
    vertical-align: middle;
    margin: 0px;
    font-size:25px;
    text-align: center;
    display:inline-block;
    width:100%;
  }


  #geluid{
    padding:0px;
    height:50px;
    width:50px;
    margin:15px;
    display:flex;
    justify-content: center;
    align-items: center;
  }
  #geluidimage{
    height:80%;
    width:80%;
  }

  #menubar{
    position:fixed;
    top:0px;
    right:100vw;
    width:min(20vw,180px);
    height:100vh;
    display:flex;
    flex-direction:column;
    align-items: center;
    background:#900000;

    transition: transform 0.5s ease-out;
  }
  .closecontainer{
    width:100%;
    height:50px;
  }
  .closemenu{
    position:relative;
    height:50px;
    width:50px;
    float:right;
  }
  .closemenu:hover > div{
    background:grey;
  }
  .d{
    position:absolute;
    width:80%;
    height:15%;
    left:10%;
    top:45%;
    background:black;
    border-radius:999px;
    transform:rotate(135deg);
  }
  .e{
    position:absolute;
    width:80%;
    height:15%;
    left:10%;
    top:45%;
    background:black;
    border-radius:999px;
    transform: rotate(45deg);
  }
  .menulist{
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:left;
  }

  .menulist > a{
    margin:10px;
    padding:10px;
    border: 1px solid #a78164;
    border-radius:5px;
    background-color: #7B1818
  }
  .menulist > a:hover{
    background-color: #A52A2A
  }



  .quote{
    font-size:4em;
    font-family:"Arizonia",serif;
    text-align:center
  }
  .middencontainer{
    font-size:1em;
    display:flex;
    flex-direction: column;
    align-items:center;
    margin-top:auto;
    background-color: #f0e6db;
    border: 1px solid #a78164;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    margin:20px;
  }
  .container {
    background-color: #f0e6db;
    border: 1px solid #a78164;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    margin:20px;
  }
  .buttondiv{
    display:flex;
    flex-direction: row;
    align-items: center;
    justify-content: center
  }

  #vraag{
    width:350px;
    text-align: center;
    border: 1px solid #a78164;
    border-radius:3px;
    padding:10px;
    border-radius:5px;
    margin: 0px;
    display:inline-block;
    background-color:white;
  }
  #button{
    background-color: #f0e6db;
    height:30px;
    border: 1px solid #a78164;
    border-radius:5px;
    margin:auto;
    margin-top:20px;
    text-align: center
  }
  #button:hover{
    background-color:#c79174;
  }
  .vraagantwoord {
  display:flex;
  flex-direction:row;
  align-items:center;
  justify-content: center;
}
  #inputs{
    width:350px;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:space-around;
  }

  #inputs>input{
    width:300px;
    height:30px;
    border: 1px solid #a78164;
    border-radius:3px;
    margin:10px;
  }

  #zoekbalk{
    width:350px;
    height:30px;
    border: 1px solid #a78164;
    border-radius:3px;
  }
  .specialeknopjes{
    margin-top:20px;
  }
  .specialeknopjes button{
    background:white;
    margin:0px 10px
  }

  #richtingselect_label {
    display:flex;
    flex-direction:row;
    align-items:center;
    justify-content:center;
    width:10%;
    font-size:1em;
    background-color: #f0e6db;
    border: 1px solid #a78164;
    border-radius:5px;
  }

  #richtingselect_label:has(> input:checked){
    flex-direction:row-reverse;
  }

  
  #richtingselect_label > input {
    opacity: 0;
    width: 0;
    height: 0;
    padding:0px;
    margin:0px;
  }
  /*
  #richtingselect_label {
    display:none;
  } */


  .stats{
    display:none;
    position:fixed;
    top:2vh;
    right:15vw;
    width:70vw;
    transition all:.5s;
    background-color: #f5e1d2;
    border: 1px solid #a78164;
    border-radius:10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }
  .stats > p {
    display:block;
    line-height: 50px;
    font-size:20px;
    text-align:center
  }
  .instellingendiv{
    display:none;
    position:fixed;
    top:10vh;
    right:25vw;
    width:50vw;
    transition all:.5s;
    background-color: #f5e1d2;
    border: 1px solid #a78164;
    border-radius:10px;
    padding:20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }
  .instellingendiv > button {
    display:inline-block;
    font-size:20px;
    text-align:center;
  }
  .instdiv{
    display:flex;
    flex-direction:row;
    align-items:center;
    border: 1px solid #a78164;
    background-color: #f0e6db;
    border-radius: 5px;
    width: fit-content;
    margin: 10px 0px;
    padding:0px 15px;
  }
  .instdiv > p{
    margin-right:20px;
  }
  .chaptersdiv{
    display:none;
    position:fixed;
    font-size: 14px;
    top:3vh;
    right:10vw;
    width:80vw;
    height:auto;
    transition all:.5s;
    background-color: #f5e1d2;
    border: 1px solid #a78164;
    border-radius:10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    padding:15px;

  }
  .chaptersdiv > input {
    display:block;
    height:18px;
    width:18px;
    text-align:center;
  }
  .chatpersdiv > label{
    margin-top:auto;
    padding-right:15px;
  }
  .hfds > div >input{
    accent-color: #800000;
  }
  .hfds {
    font-size:0.8em;
    display:flex;
    border: 1px solid #a78164;
    border-radius: 5px;
    margin:10px;
    padding:10px;
    background-color: #f0e6db;
  }

  .hfds > div{
    padding:3px 2px;
  }
  .hfds > div:has(> input:checked){
    padding:3px 0px;
  }
  .hfds > div:has(> label:hover){
    padding:3px 0px;
  }
  .hfds>div>input {
      height: 0px;
      width: 0px;
  }
  .hfds > div > label{
    padding:2px;
    transition: background-color 0.5s ease-out,border-radius 0.5s ease-out;
  }
  .hfds > div > label:hover{
    background-color:#f5e1d2;
    border:2px solid #a78164;
    border-radius:0.8em;
  }
  .hfds > div >input:checked + label {
      background:#f5e1d2;
      border:2px solid #a78164;
      border-radius:0.8em;
  }
  .examen{
    flex-direction:column;
    flex-wrap: wrap;
    max-height:40vh;
  }

  .spqr{
    flex-direction:column;
    flex-wrap: wrap;
    max-height: 20vh;
  }


  .checkbtn{
    border:5px ridge grey;
    display:inline-block;
    float:center;
    margin:40px 60px;
    padding:5px;
  }

  #contentdiv{
    display:flex;
    flex-direction: column;
    align-items: center;
  }


  .button{
    border: 1px solid #a78164;
    background-color: #f0e6db;
    border-radius: 5px;
    width:8em;
    display:inline-block;
    float:center;
    margin:40px 60px;
    padding:5px;
    font-size: 1.2em:
  }
  .button:hover{
    background-color:#c79174;
  }
  .instbutton{
    border: 1px solid #a78164;
    background-color: #f0e6db;
    border-radius: 5px;
    display:inline-block;
    float:center;
    margin:15px 0px;
    padding:5px;
  }

  #chapterbtn{
    display:inline-block;
    margin:10px 30px;
    padding:10px;
    background-color: #f0e6db;
    border: 1px solid #a78164;
    border-radius:5px;
  }
  #chapterbtn:hover{
    background:#c79174;
  }
  #hardwordadder{
    display: block;
    margin-left:auto;
    margin-right:auto;
    background-color: #f0e6db;
    border: 1px solid #a78164;
    border-radius:5px;
    padding:4px;
  }
  #correctanyway{
    display: block;
    margin-left:auto;
    margin-top:10px;
    margin-right:auto;
    background-color: #f0e6db;
    border: 1px solid #a78164;
    border-radius:5px;
    padding:4px;
  }


  .closer{
    display:inline-block;
    float:right;
    border-radius:50%;
    padding-top:1.5px;
    margin:5px;
    background-color: #f0e6db;
    border: 1px solid #a78164;
    height:1.5em;
    width:1.5em;
  }



  /* SLIDERS!!!! */
  .switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}
.instellingendiv > p{
  display:inline-block;
}
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #800000;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

/* RIJTJES */

/*Small screens */
@media (orientation: portrait) {
  *{
    font-size:1em
  }
  .buttondiv {
    flex-direction:column;
  }
  #input{
    margin-left:0px;
    margin-top:20px;
  }
  #intcontainer{
    display:flex;
    flex-direction:column;
    align-items:center;
  }

  #menubar{
    width:50vw;
    background-color: rgba(123, 24, 24,0.8);
  }
  .menulist > a{
    font-size:3em;
  }
  .closecontainer{
    height:100px;
  }
  .closemenu{
    height:100px;
    width:100px;
  }

  .vraagantwoord{
    flex-direction:column;
  }


}




.cookiecontainer{
  position: fixed;
  bottom:-8em;
  left:0px;
  width:99vw;
  height:4em;
  display:flex;
  flex-direction:row;
  justify-content: center;
  align-items: center;

  padding:20px;
  background-color:white;




  transition: bottom 1.5s ease-out;
}
.cookiecontainer > p{
  font-size: 0.8em;
}
